From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 7 October 2007<P>

Craig Snyder, about <a href="/blend/wv.cgi?id=2007.10.06.20.44.4389">A Home withing our Hearts</a>:<BR>
too beautiful...<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 7 October 2007<P>

{{{{{{{bk & family}}}}}}}<BR>
<BR>
love to you and all your family at this time.  tight hugs too.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 7 October 2007<P>

Baby Rose...I understood your intent about the Eharmony website...since this is site is about expression of "love", i thought i'd comment on how some have found love there...I love the humor that most of the blenderites have and appreciate humorous submits...Rens and Jim have been notorious to write witty expressions...Seems now you have a flair for it...please keep it up :)<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 7 October 2007<P>

BK,<BR>
My words can't possibly express my sympathy...My thoughts, heart and prayers are with you...May God's grace comfort you and grant you whatever your need...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 7 October 2007<P>

<BR>
 BK god bless you sweetheart and your family, I have never strayed a day from thinking about the trials in your life right now,or trying to send some needed prayers of gentle calming comfort for you seem like such a sincerely kind and caring individual...<BR>
<BR>
 with sincere compassion and love,<BR>
  baby<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 7 October 2007<P>

Bobbi-Jo Nicole Page, about <a href="/blend/wv.cgi?id=2007.10.07.20.09.1563">Love Through the Eyes of a Twelve year old...</a>:<BR>
<BR>
This is utterly beautiful--and it made me smile.  Truly touching...thank you so much for sharing it!!! :-)
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 7 October 2007<P>

<BR>
  Thanks ali you don't know how much that <BR>
 means to bobbi-jo. She is my sweet girl and my very first baby, She was born when I was 13 and I took care of her from the moment she arrived, my niece and I share a <BR>
 special kind of love more like a mother and daughter bond really. She lived with us till she was a year and after that<BR>
  moved about fifteen minutes away but it <BR>
still broke my heart. I remember singing<BR>
her to sleep and having her sleep in the same bed as me, taking care of her when she was sick, she taught me true compassion and selflessness....
<HR>